Bug 176693 - My laptops fan is no longer functioning.
My laptops fan is no longer functioning.
Status: CLOSED DUPLICATE of bug 176692
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-29 23:35 EST by daniel
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-30 06:01:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description daniel 2005-12-29 23:35:50 EST
Description of problem:
I have recently installed fedora core 4 on an old toshiba laptop, i was using a
live boot disk instead of fedora. I needed something more stable and wanted my
cd drive back, so i downloaded andinstalled fedora. In the first day i was very
happy with the product, until i felt the bottom of the laptop. It is very hot.So
i waited a while and monitored the fan it never came back on. I was using a slax
 live cd and the fan was working fine.I honestly have no idea what to categorize
this problem under so i made an educated guess.
Comment 1 Nils Philippsen 2005-12-30 06:01:34 EST

*** This bug has been marked as a duplicate of 176692 ***

Note You need to log in before you can comment on or make changes to this bug.